#!/usr/local/bin/python -OO
'''

    Wiki farm CGI

    Only responsible for setting the sys path to include the common
    python library dir, then delegates to WikiFarm.main

    $Id: moin.cgi,v 1.2 2003/10/21 18:44:39 jdillon Exp $

'''

import sys, os

# Include the commomn shared python library, which is expected to
# be in ../../../share/pylib
lib_dir = os.path.normpath(os.path.join(
    sys.path[0],
    os.pardir,
    os.pardir,
    os.pardir,
    'share',
    'pylib'))
sys.path.append(lib_dir)

# Delegate to common/custom MoinMoin CGI
from MoinFarm import main
main()

