'''

    Wiki farm instance local configuration

    $Id: moin_config_local.py,v 1.10 2003/11/24 23:26:52 leosimons Exp $

'''

# Include the defaults from the farm config
from MoinFarm.config import *

# Farm specific config
mail_commit_address = 'scm@geronimo.apache.org'
wiki_name = 'geronimo'

# Local Wiki options
sitename = 'Apache Geronimo Wiki'
interwikiname = 'APGeronimo'
css_url = "/%s-data/style/moinmoin.css" % (wiki_name)

# Use the Apache logo by default, projects use custom logo with:
# logo_url = "/%s-data/images/logo.gif" % (wiki_name)
logo_url = "/images/apache-logo.gif"

# Setup attachments
attachments = {
    'dir': os.path.join(data_dir, 'attachments'),
    'url': "/%s-data/attachments" % (wiki_name)
}

# Use specific from
mail_from = '"%s" <>' % (sitename)

#
# NOTE: Add custom stuff here if you want to change the defaults
#       from the farm config
#

